import { CanActivateFn } from '@angular/router';

export const TestGuard: CanActivateFn = (route, state) => {
  // 守卫：用户在 localStorage 开启 chatEnabled
  let chatEnabled = localStorage.getItem("chatEnabled");
  if(chatEnabled){
    return true
  }else{
    return false;
  }
};
